[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Ink
Comment=An Example of how to use NSTextView
Icon=/usr/local/libexec/GNUstep/Ink.app/Resources/Ink_app.tiff
Exec=/usr/local/bin/openapp Ink
FilePattern=Ink.app;Ink;
MimeType=text/rtf;text/plain;
